@CHARSET "UTF-8";
body {
    background-color: #EAEAEA;
}
.command-buts{
	padding-bottom:20px;
}
.page-all-layout
{
    margin: 0 auto;
    width: 950px;
    height: auto;
    min-height: 850px;
    border-left: 1px solid #D8D8D8;
    border-right: 1px solid #D8D8D8;
    background-color: white;
    text-align: center;
}
.main-head
{
    height: 45px;
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
    background-image: url(/images/unisvr-head.png);
    background-repeat: repeat-x;
    clear:both;
}
.main-head .logo-div 
{
    float: left;
    height: 40px;
    margin-left: 30px;
}
.main-head .logo-div a
{
    display:inline-block;
}
.main-head .lan-out-div 
{
    position: relative;
    text-align: right;
    right:10px;
    top:10px;
    float:right;
}
.banner-div
{
	height:210px;
	border: 1px solid black;
}
.main-menu-layout {
    height: 35px;
    background-image: url(/images/unisvr-bar.png);
    background-repeat: repeat-x;
    text-align: center;
    clear: both;
    font-size: 16px;
    padding-top: 8px;
    width:950px;
    margin:0 auto;
}
.page-content
{
    height: auto;
    min-height: 680px;
    background-image: url(/images/unisvr-content.png);
    background-repeat: repeat-x;
    padding-bottom: 38px;
    background-color: White;
}
.page-in-content 
{
    padding-top: 38px;
}
/*---------------------------------------------------------hd-menu------------------------------------------------------------*/
.hd-menu
{
	position:relative;
	text-align:left;
	height:30px;
	width:950px;
}
.hd-menu .client-menu
{
    position:absolute;
    left:25px;
    padding:0px;
    vertical-align:top;
    height:30px;
    width:900px;
}
.client-menu li
{
	position:relative;
    display:inline-block;
    float:left;
    vertical-align:top;
    padding-top:8px;
    padding-bottom:8px; 
}
.client-menu li .menu-mark
{
	position:absolute;
	top:5px;
	left:3px;
	position:relative;
}
.client-menu li a 
{
	color:#666666;
	padding:8px 20px; 	
}
.client-menu li a:hover,
.client-menu li a.hover
{
	background:white;
	border-radius:10px 10px 0 0;
	color:black;
} 
.client-menu li.last-li
{
    border-right:none;
}
.client-menu li
{
    color:White;
    display:inline-block;
    vertical-align:top;
    cursor:default;
}
.client-menu li.fb-li,
.client-menu li.pk-li
{
    padding:3px 5px;
    border:none;
}
.client-menu li.fb-li a,
.client-menu li.pk-li a
{
    display:inline-block;
    width:38px;
    height:30px;
    /*background:url(/images/fb-icon.png) no-repeat 0 0;*/
    /*border-radius:5px;*/
}
.client-menu li.pk-li a
{
    background:url(/images/pk-icon.png) no-repeat 0 0;
}
.child-menu
{
    position:relative;
    z-index:100;
    display:inline-block;    
    visibility:hidden;
    list-style:none;
    border-radius: 0px;
    background:white;
    border-radius:0 10px 10px 10px;
	behavior: url(images2/border-radius.htc);  
    left:-100px;  
}
.child-menu li
{
	position:relative;
    text-align:left;
}
.child-menu li .menu-mark
{
	position:absolute;
	top:2px;
	left:3px;
}
.child-menu .push-li
{
	height:20px;
}
.child-menu .point-li div
{    
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 8px 15px 8px;
    border-color: transparent transparent #05A8AD transparent;
    margin:0 auto;
}
.child-menu li a
{
    display:inline-block;
    padding:4px 20px;
    /*padding-right:30px;*/
    padding-top:5px;
    background:white;
    color:black;
    text-decoration:none;
    vertical-align:bottom;
    /*border-radius:1px;*/ 
    margin-top:-1px;
}
.child-menu li a label
{
	padding-right:8px;
}
.child-menu li a:hover
{
    color:white;
    background:#373334;    
}
/*--------------------------------index-image-div-----------------------------------*/
.index-image-div
{
    clear:both;
    margin:0 auto;   
    width:850px;
}
.index-image-div .big-image
{
    float:left;
    height:auto;
    margin-right:10px;
}
.index-image-div .title-image
{
    padding-top:15px;
    text-align:left;
}
.index-image-div .title-image img 
{
    margin-left:5px;
}
.index-image-div .content-text
{
    text-align:left;
    padding:10px 0px;
    padding-left:468px;
    color:#666666;
    font-size:12px;
    line-height:18px;
}
.index-image-div .small-image
{
    height:auto;
    text-align:center;
}
.index-image-div .small-image img
{    
    margin-left:10px;
    margin-right:10px;
}
/*--------------------------------.middle-layout .news-layout-----------------------------------*/
.middle-layout
{
    height:250px;    
    padding-bottom:15px;
    clear:both;  
    padding-top:20px;    
    margin:0 auto;
    text-align:center; 
    width:860px;
}
.middle-layout .news-layout
{
    width:490px;
    height:250px;
    float:left;
}
.middle-layout .news-layout .news-title
{
    height:24px;
    background-image:url(/images/news-title.png);  
    background-repeat: no-repeat;
    background-position:left; 
    margin-bottom:-3px;
    position:relative;    
    z-index:3;
}
.middle-layout .news-layout .news-title img
{
    display:inline-block;
    margin-right:5px;
    margin-bottom:3px;
}
.middle-layout .news-layout .news-title .title-text
{
    text-align:left; 
    margin-left:16px;
    line-height:25px; 
    position:absolute;    
    top:0px;
    left:0px;
}
.middle-layout .news-layout .news-text
{
    padding:30px 30px;
    padding-top:31px;
    /*background-image:url(/images/news-layout.png);  
    background-repeat: no-repeat;*/
    border: 1px solid gray;
    margin:0px;
    height:auto; 
    height:165px;
    width:440px; 
    position:relative;    
    z-index:4;    
    border-radius: 10px;
    /*overflow:hidden;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/news-01.png',sizingMethod='scale');
    -moz-background-size:100% 100%;*/
}
.middle-layout .news-layout .news-ul1
{
    font-size:12px;
    list-style:none;   
    text-align:left; 
    margin:0px;    
}
.middle-layout .news-layout .news-ul1 li
{
    height:35px;
    line-height:20px;  
}
.middle-layout .news-layout .news-ul1 li .list-div
{
    padding:0 5px;
    height:20px;
    margin-left:20px;
    border-bottom:1px dashed gray;         
}
.middle-layout .news-layout ul li div.icon-div
{
    float:left;
}
.middle-layout .news-layout ul li div.li-title
{
    float:left;  
}
.middle-layout .news-layout ul li div.li-date
{
    float:right;
    color:red;
}
/*--------------------------------.middle-layout .index-ad-layout-----------------------------------*/
.middle-layout .index-ad-layout
{
    text-align:right;
    width:300px;
    float:right;
    margin-right:40px;
    
}
.middle-layout .index-ad-layout img
{
    margin-bottom:5px;
    width:270px;
}
.middle-layout .index-ad-layout .index-ad-title
{
    height:24px;
    background-image:url(/images/news-title.png);  
    background-repeat: no-repeat;
    background-position:left; 
    position:relative;
    margin-left:32px;    
}
.middle-layout .index-ad-layout .title-text
{
    text-align:left; 
    margin-left:30px;         
}
.middle-layout .index-ad-layout .title-text img
{
    display:inline-block;   
    margin-right:5px; 
    margin-top:5px; 
    width:14px;
}
.middle-layout .index-ad-layout .title-text .index-ad-text
{
    display:inline-block;
    position:absolute;
    bottom:1px;
}
/*--------------------------------.index-product-----------------------------------*/
.index-product
{
    width:850px;
    text-align:center;
    margin:0 auto;
    clear:both;
}
.index-product table
{
    text-align:center;
    margin:0 auto;
}
.index-product table tr td.left-td
{
    width:100px;
}
.index-product table tr td.right-td
{
    width:100px;
}
.index-product table tr td .prev-div img,
.index-product table tr td .next-div img,
.index-product table tr td.center-bg img
{
    cursor:pointer;   
}
.index-product table tr td.center-bg img
{
    cursor:pointer; 
}
.index-product .center-bg
{
    text-align:center;
}

/*--------------------------------#page-content-----------------------------------*/
.main-page-content
{
    height:auto;
    min-height:680px; 
    background-image:url(/images/unisvr-content.png);  
    background-repeat: repeat-x;
    padding-bottom:38px;
    background-color:White;
}
.page-layout
{
	text-align: left;
}
.menu-tree-layout
{
    padding-top:28px;    
    text-align:left;
    font-size:15px;
    color:#666666;
    width:800px;
    margin:0 auto;
    margin-bottom:5px;
}
.menu-tree-layout .menu-tree img
{
    vertical-align:top;
}
.menu-tree-layout .menu-tree a 
{
	color:black;
}
.menu-tree-layout .menu-tree label
{
	display:inline-block;  
	padding:0 5px;
	font-weight:bold;
}
.left-menu
{
    border-right:1px solid #333333; 
    width:240px;
    height:600px;
    text-align:left;
    float:left; 
    padding-top:10px;
    margin-top:10px;
}
.left-menu .top-bg
{ 
    width:155px;
    margin:0 auto;  
    color:White;
    height:27px;
    font-size:12px;
    text-align:center;    
    background-image:url(/images/title-b.png);  
    background-repeat:no-repeat;
}
.left-menu .center-bg
{
    margin-top:-10px;
    padding-top:40px;
    padding-left:40px;
    height:580px;
    font-size:16px;
    background-image:url(/images/left-frame580.png);  
    background-repeat:no-repeat;
    margin-left:20px;
    width:180px;
}
.left-menu .center-bg ul
{
	margin:0;
	padding:0;
	list-style:none;
}
.left-menu li
{
	position:relative;
}
.left-menu li .menu-mark
{
	position:absolute;
	left:-15px;
	top:7px;
}
.left-menu li ul li .menu-mark
{
	position:absolute;
	top:0px;
}
.left-menu .top-bg .label-div
{
	line-height:25px;
}
.left-menu .center-bg .left-child-menu 
{
	width:180px;  
    font-size: 16px;
}
.left-menu .center-bg .left-child-menu label
{
	display:inline-block;        
    font-size:18px;
    font-family:Sans-serif;
    width:10px;
    padding-top:5px;
    vertical-align:middle;
}
.left-menu .center-bg .left-child-menu a
{
	color:#666666;	
	color:black;
}
.left-menu .center-bg .left-child-menu a.is-page
{
	color:#666666;	
}
.left-menu .center-bg .left-child-menu ul li
{
	font-size: 12px;
	padding-top:5px;
}
.left-menu .center-bg .left-child-menu ul ul
{
	list-style:none;
    text-align:left;
}
.left-menu .center-bg .left-child-menu ul ul li
{ 
	margin-left:11px;
	font-size: 12px;
}
.page-content-div
{
	width:800px;
	padding:20px;
	margin:0 auto;
}
.page-left-content-div
{
	width:645px;
	padding:20px;
	padding-right:40px;
	float:right;
}
.page-content-div p,
.page-content-div span
{
	font-family:Arial, 微軟正黑體;
	font-size:16px;
	line-height:25px;
}
/*--------------------------------news-layout-----------------------------------*/
.news-list-layout
{
    padding-top:10px; 
    padding-bottom:10px; 
    width:800px;
    margin:0 auto;
}
.news-list-layout ul
{
    font-size:16px;
    list-style:none;   
    text-align:left; 
    padding:0 5px; 
    margin:0 auto; 
}
.news-list-layout ul li
{
    height:35px;
    line-height:40px;
    border-bottom:1px dashed gray;   
    vertical-align:bottom;
}
.news-list-layout ul li div.li-title
{
    float:left; 
    height:30px;
}
.news-list-layout ul li div.li-date
{
    float:right;
    color:red;
    height:30px;
}
.news-list-layout a
{
    height:20px; 
    color:#006AAD;
}
/*--------------------------------#APP-----------------------------------*/
.app-content-layout{
	padding-bottom:40px;
}
.app-content-layout h1 {
	text-align:center;
	font-size:30px;	
}
#wrapper01 {
 width: 650px;
 height: auto; /*控制所有圖片的寬度及高度*/
 overflow: hidden;
 position: relative;
 left: 70px;
 top: 20px;
 font-family: Arial, Geneva, SunSans-Regular, sans-serif;
 font-size: 14px;
 color: #333;
 line-height: 22px;
 min-height: 600px;
 padding: 0;
 margin: 0 auto;
}
#wrapper01 .app-desc{
	width:140px;
	font-size:14px;
	word-wrap:break-word; 
	font-family:微軟正黑體,Arial;
}
#wrapper01 * {
 color: black;
}
#wrapper01 .carousel {
 display: block;
 float: left;
 width: 198px;
 height: 180px;
 margin: 0 2px 5px 2px;
 
}
#wrapper01 .carousel img {
 display: block;
 margin:35px 0px 5px 0px; 
 height:96px;
	width:95px;
}
#wrapper01 .carousel div {
 background-color: white;
 width: 190px;
 height: 180px;
  margin:0 auto; 
}
#wrapper01 .carousel div h3 {
 width: 265px;
 font-size: 15px;
 line-height: 25px;
 height: 40px;
 margin: 0;
 padding: 0;
 color:grey;
}
/*
#wrapper01 .carousel div p {
 width: 165px;
 height: 160px;
 margin: 0;
 font-family:微軟正黑體,Arial;
}*/
#donate-spacer {
 height: 100%;
}
#donate {
 border-top: 1px solid #999;
 width: 580px;
 padding: 50px 75px;
 margin: 0 auto;
 overflow: hidden;
}
#donate p, #donate form {
 margin: 0;
 float: left;
 width: 300px;
}
/*--------------------------------#page-footer-----------------------------------*/
.page-footer
{
    clear: both;
    height: 100%;
    font-size: 16px;
    background-image: url(/images/unisvr-foot.png);
    background-repeat: repeat-x;
    padding-top:30px;
    padding-bottom:10px;
}
.footer-content
{
	text-align: center;
}